<?php

	/***************************************************************\
	|																|
	|	开单大师（专业的房产ERP管理系统）								|
	|																|
	|	© 2019 http://www.kaidandashi.com All rights reserved.		|
	|																|
	|	本系统由淮南市银泰软件科技有限公司提供技术支持					|
	|																|
	|	QQ号：984784483												|
	|																|
	\***************************************************************/

	namespace Admin\Controller;
	use Think\Controller;
	class FygongjuController extends CommonController {
		// 购房能力评估
		public function pinggu(){
			$is_rbac = _rbac_node_show(760,0);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}
		// 贷款计算器
		public function daikuan(){
			$is_rbac = _rbac_node_show(761,0);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}
		// 税费计算器
		public function shuifei(){
			$is_rbac = _rbac_node_show(764,0);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}
		// 户型设计
		public function drawhx(){
			$is_rbac = _rbac_node_show(765,0);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}
	}